<?php
defined('BASEPATH') or exit('No direct script access allowed');

class ErorPage extends CI_Controller
{

    public function __construct()
    {
        parent::__construct();
    }

    public function index()
    {
        $this->load->view('erorpage');
    }
}

/* End of file ErorPage.php and path \application\controllers\ErorPage.php */